@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap");

body {
    margin: 0;
}

.navbar {
    background-color: #000000; 
    overflow: hidden;
    padding: 14px 20px;
}

.navbar a {
    float: right;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    font-family: "Oswald", sans-serif;
    text-decoration: none;
}

.navbar a:hover {
    background-color: #575757;
    color: white;
}

.logo {
    position: absolute;
    top: 1.5%;
    left: .5%;
}
